<?php
error_reporting(E_ALL ^ E_DEPRECATED);

ini_set('display_errors', 1);

include_once('fix_mysql.inc.php');


//$conex=mysql_connect ("localhost", "cr0m4n0n","cr0m4n0npk2") or die ('Error en la conexi�n: ' . mysql_error());
//$conex=mysql_connect ("localhost", "root","") or die ('Error en la conexi�n: ' . mysql_error());
//mysql_select_db ("clinisys_gdl");

$conex = mysql_connect("localhost", "ucg_clinisys","TT^(+FjI(mGN") or die('Error en la conexión: '.mysql_error());
 mysql_select_db ("ucg_clinisys");

//$conex=mysql_connect ("localhost", "root","") or die ('Error en la conexion: ' . mysql_error());
//mysql_select_db ("clinisysgdldb");

/*
 $conex= mysqli_connect ("localhost", "ucg_clinisys","bK8naPN@qF#I","ucg_clinisys");
 
 if ($conex -> connect_errno) {
  echo "Failed to connect to MySQL: " . $mysqli -> connect_error;
  exit();
}

// Perform query


if ($result = $conex -> query("SELECT * FROM usuarios")) {
  echo "Returned rows are: " . $result -> num_rows;
  // Free result set
  $result -> free_result();
}

  exit();
  
  */
  
?>
